• Модуль Корзина Popup для Opencart 3.0

Всплывающая корзина на сайте Opencart 3.0 - один из способов увеличить конверсию в интернет магазине. Сразу после добавления товара в корзину - всплывает popup-окно, где будет отображаться корзина заказа и клиент сможет выбрать перейти к оформлению заказа или продолжить покупки.

Модуль Корзина Popup будет работать практически на любом шаблоне на Opencart 3, потому что в его настройках можно прописать собственные селекторы кнопки "Купить".

В popup окне ниже корзины можно дополнительно отображать рекомендуемые или сопутствующие товары - их вывод можно настроить в модуле.

Всплывающая корзина на Opencart 3.0

В всплывающей корзине можно отображать:
- изображения товаров;
- артикул (модель);
- поля EAN, JAN, ISBN, MPN;
- поле Размещение (Location);
- бонусные баллы;
- стоимость налогов;
- выбранные опции;
- вес корзины;
- сумма заказа;
- переключатель количества (кнопки плюс/минус);
- блоки ввода купонов, сертификатов, бонусных баллов,
- отправка корзины на email.

ДЕМО САЙТ (добавьте товар в корзину)

Установка модуля:
1. Загрузить модуль через админку - в разделе Установка модулей выбрать архив модуля.
2. Обновить кеш в разделе Модификации
3. Перейти в раздел Модули, включить модуль Корзина Popup

Лог изменений:
08.08.2019 - добавлено обновление всплывающей корзины после применения купонов, баллов, доставки и др.
19.08.2019 - исправлен баг: удалялся товар из корзины, если удалить цифру количества из поля "Количество" во всплывающей корзине
27.11.2019 - решена проблема с обновлением корзины, когда сервер кэширует запросы.
21.04.2020 - отключено кэширование всех запросов модуля.
03.12.2020 - улучшена совсестимость с шаблонами. Для обновления модуля со старой версии нужно отключить старый модуль и затем полностью удалить его в разделе "Установка модулей".
15.12.2020 - решена проблема с включением модуля на некоторых сборках.
22.01.2021 - решена проблема с сохранением корзины в Избранное (Закладки).

  • Opencart 3.0.0.0
  • Opencart 3.0.1.1
  • Opencart 3.0.1.2
  • Opencart 3.0.2.0 или ocStore 3.0.2.0
  • Opencart 3.1.0.0
  • Opencart 3.0.3.1
  • Opencart 3.0.3.2
  • Opencart 3.0.3.3
  • Opencart 3.0.3.6
  • Opencart 3.0.3.7 и OcStore 3.0.3.7

При сохранении настроек вы можете получить эту ошибку, она означает, что не все обязательные поля настроек заполнены.
Очень часто клиенты не замечают, что некоторые текстовые поля нужно заполнить для нескольких языков системы.
В настройках модуля перейдите во вкладку "Тексты" и там заполните текстовые поля для всех языков.

  • Цена: 769 руб.

- с помощьюВарианты оплаты заказа

  • Гарантирована совместимость
  • Только OCMOD
  • Без привязки к домену
  • Открытый код
  • Без вирусов
  • Техподдержка

Информация:

×
Напишите нам, мы онлайн!